<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e358dd696b0ad59496f21ac857da09eb">
  <dict>
    <!--2023-02-11 09:55:01.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:55:01.000-->
    <string key="voicemail_carrier">TELECEL</string>
    <!--2023-02-11 09:55:01.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 09:55:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
